.full-screen-switch-menu {
    font-size: 18px;
    color: var(--color-blue);
}
.full-screen-switch-menu .header-item {
    font-size: 26px;
    font-weight: bold;
    margin: 0 0 20px 0;
}
.full-screen-switch-menu .items-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.full-screen-switch-menu .item {
    flex: 0 0 auto;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 0 15px;
}
.full-screen-switch-menu.two-cols .item {
    width: 50%;
}
.full-screen-switch-menu .item a {
    text-decoration: none;
    color: inherit;
}

@media screen and (max-width: 1199px) {
    .full-screen-switch-menu.two-cols .item {
        width: 100%;
    }
}